Docs Rizler

Contact Tags

Update Contact Tag

PUThttps://app.rizzdial.com/api/tags/contactTag/{id}
Update Contact Tag
curl --request PUT \
  --url https://app.rizzdial.com/api/tags/contactTag/MQ== \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "Very hot"
}'
{
  "data": {
    "id": "MQ==",
    "tag": "Very hot"
  },
  "message": "Contact tag updated successfully.",
  "success": true
}

Update Contact Tag#

Updates a contact tag name.

Authorizationstringheaderrequired

Bearer token in the format: Bearer {access_token}

idstringpathrequired

Base64 contact tag id

tagstringbodyrequired

Tag name, max 100 characters

curl --request PUT \
  --url https://app.rizzdial.com/api/tags/contactTag/MQ== \
  --header 'Authorization: Bearer {{bearer_token}}' \
  --header 'Content-Type: application/json' \
  --data '{
  "tag": "Very hot"
}'
messagestring

Updated confirmation